/*
 * Define prototypes for 'pthread' function that were extensions for
 * DECthreads (_np suffix).
 */
extern int pthread_lock_global_np(void);
extern int pthread_unlock_global_np(void);
extern int pthread_get_expiration_np ( 
	    const struct timespec *delta, struct timespec *abstime );
